.cookiealert{
    background: rgba(0,0,0,0.8);
    color: #fff;
    padding: 5px 10px;
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 10000;
    box-shadow: 0px -1px 11px rgba(0,0,0,0.7);
    text-align: left;
}

.cookiealert .msg-txt {
    float: left;
    width: 90%;
    margin: 10px 0 0 0;
}

.cookiealert .message .accept {
    float: right;
    margin: 10px 0;
}

.cookiealert .message .accept a {
    width: auto;
    height: auto;
    position: static;
    color: #fff;
    background-color: #ff7900;
    border-top-color: #ff7900;
    border-bottom-color: #c66206;
    box-shadow: inset 0 -2px 0 0 #df6e07;
    border-radius: 4px;
    padding: 10px;
}

.cookiealert .message{max-width: 1000px; margin: 0 auto;}
.cookiealert .message span.cookie-title{display: block; color: #fff; font-size: 16px; font-weight: bold; margin: 0.4em 0 0;}
.cookiealert .message a{color: #f90; text-decoration: underline;}
.cookiealert .message a:hover{text-decoration: none;}
.cookiealert .message .close a{font-size: 16px; text-decoration: none; font-weight: bold;}
.cookiealert .message .close a:hover{text-decoration: underline;}

.clearfix::after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}